# eric3.Debugger.VariablesFilterForm

### Classes

VariablesFilterForm |

### Functions

None

## VariablesFilterForm

### Derived from

QDialog

### Methods

VariablesFilterForm |
__tr |
handleDefault |
languageChange |

### VariablesFilterForm (Constructor)

VariablesFilterForm(parent = None, name = None, modal = 0, fl = 0)

### VariablesFilterForm.__tr

__tr(s, c = None)

### VariablesFilterForm.handleDefault

handleDefault()

### VariablesFilterForm.languageChange

languageChange()
Up